Subject: Re: pkg/31937: subversion-1.2.3.tar.gz has checksum error
To: None <>
From: Eric Gillespie <>
List: pkgsrc-bugs
Date: 10/31/2005 16:05:18
This just needs 1.14 of pulled up.  Unfortunately,
i'm sure that affects many other ruby packages.  I don't know who
should look into this; i think it's better if someone familiar
with the ruby packages does it.

If no one else does, i can try to find some time Saturday to
build all Q3 ruby packages with this change merged in to see what

Why do we need the separate ruby distdir anyway?

Eric Gillespie <*>